.mob-coding-area{
  border: 2px solid #0077b6;
  border-radius: 8px;
  margin: 0.5rem 0.3rem;
  width: 100%;
  height: auto;
}

.mob-button{
  border-radius: 8px;
  float: right;
  background: #0077b6;
  color: white;
  height: 40px;
  margin: 0.5rem 0.3rem;
}

.mob-select{
  color: white;
  background: #0077b6;
  border-radius: 8px;
  height: 40px;
  margin: 0.5rem 0.3rem;
}

input[type="file"]::file-selector-button{
  background-color: #0077b6;
  border-radius: 8px;
  color:white;
  height: 40px;
  cursor: pointer;
}

input[type="file"]{
  border: 2px solid #0077b6;
  border-radius: 8px;
}

.mob-fehlermeldung-box{
  background-color:#e36471;
  border: 2px solid red;
  border-radius: 8px;
  padding:2px;
}

.mob-ergebnis-box{
  background-color:#73eb87;
  border: 2px solid green;
  border-radius: 8px;
  padding:2px;
}

.mob-test-box{
  background-color:#f0e24d;
  border: 2px solid yellow;
  border-radius: 8px;
  padding:2px;
}
